name: test-conda-env-py3
channels:
- inducer
- symengine
- conda-forge
- defaults
dependencies:
- git
- conda-forge::numpy
- conda-forge::sympy
- pocl=0.13
- islpy
- pyopencl
- python=3.5
- symengine::symengine=0.3.0
- symengine::python-symengine=0.3.0
# things not in here: loopy boxtree pymbolic pyfmmlib meshmode sumpy
